/* CSS Document */

.ruleCat {
	font-size: 10pt;
	background: #006600;
	color: #FFFFFF;
	margin: 0;
	padding: 10px 2%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.ruleCat h3 {
	margin: 0;
}

.rulesWrapper {
	position: relative;
	clear: both;
	margin: 0;
	width: 96%;
	border-top: 1px solid #006600;
	background: #FFFFFF;
	padding: 0 2%;
}

.ruleSpacer {
	position: relative;
	clear: both;
	width: 100%;
	height: 5px;
}

.rule {
	position: relative;
	clear: both;
	width: 100%;
}

.ruleNumber {
	font-size: 10pt;
	width: 100%;
	flex-grow: 1;
	text-align: left;
	font-weight: bold;
}

.ruleDesc {
	font-size: 10pt;
	text-align: left;
	width: 100%;
}
